
/* Remove + Add Tabs and WP Logo */

#wp-admin-bar-wp-logo {display: none}


/* Remove CPT Descriptions */

.term-description-wrap {display: none}
#addtag #acf-term-fields {display: none}


/* Stop user creating galleries in posts */
#gallery-settings *{display:none}


/* ACF Style tweaks for Pages */

.acf-actions {margin-top: 19px}


@media screen and (max-width: 1200px) {
	.acf-flex {width: 50% !important}
	.acf-field[data-width] + .acf-field[data-width]:nth-child(2n+1) {border-left: none}
}

@media screen and (max-width: 600px) {
	.acf-flex {width: 100% !important}
	.acf-field[data-width] + .acf-field[data-width] {border-left: none}
}
